CVE-2011-0031

MEDIUM

Description

The (1) JScript 5.8 and (2) VBScript 5.8 scripting engines in Microsoft Windows Server 2008 R2 and Windows 7 do not properly load decoded scripts obtained from web pages, which allows remote attackers to trigger memory corruption and consequently obtain sensitive information via a crafted web site, aka "Scripting Engines Information Disclosure Vulnerability."

References

http://osvdb.org/70827

http://secunia.com/advisories/43249

http://www.securityfocus.com/bid/46139

http://www.securitytracker.com/id?1025044

http://www.vupen.com/english/advisories/2011/0322

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2011/ms11-009

https://exchange.xforce.ibmcloud.com/vulnerabilities/64919

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12313

Details

Source: MITRE

Published: 2011-02-09

Updated: 2018-10-30

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM